Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Assembly_Deployer.cpp File Reference

`#include "CCM_DeploymentC.h"`
`#include "Assembly_ServiceC.h"`
`#include "Client_init.h"`
`#include "ace/Get_Opt.h"`
`#include "ace/streams.h"`

Include dependency graph for Assembly_Deployer.cpp:

## Functions
int | parse_args (int argc, char *argv[])
int | main (int argc, char *argv[])
## Variables
const char * | ior = "file://test.ior"
const char * | cad = 0

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |

int parse_args | ( | int | argc,
|  | char * | argv[]
| ) |

## Variable Documentation

const char* cad = 0

const char* ior = "file://test.ior"